@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 35px;line-height: 45px;}h2 { font-size: 27px;line-height: 37px;}h3 { font-size: 27px;line-height: 27px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 30px;line-height: 40px;}h2 { font-size: 27px;line-height: 37px;}h3 { font-size: 27px;line-height: 27px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 27px;line-height: 37px;}h2 { font-size: 25px;line-height: 35px;}h3 { font-size: 25px;line-height: 27px;}h4 { font-size: 22px;line-height: 27px;}.error404 .qodef-page-not-found .qodef-404-title { font-size: 30px;}.error404 .qodef-page-not-found .qodef-404-text { font-size: 14px;}}